<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2012.06.17" />
    <identifier value="German.frami2006.dictionary.from.org.openoffice.de.by.Karl.Zeiler" />
    <display-name>
        <name lang="en-US">German (Austria, Germany, Switzerland) spelling dictionaries, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الألمانية (النمسا، ألمانيا، سويسرا)، قواعد الواصلة والمترادفات</name>
        <name lang="bg">Немски речници за правопис, сричкопренасяне и синоними (Австрия, Германия и Швейцария)</name>
        <name lang="ca">Alemany (Alemanya, Àustria, Suïssa): corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="de">Deutschsprachige Wörterbücher (Deutschland, Österreich, Schweiz) für Rechtschreibung, Silbentrennung und Thesaurus</name>
        <name lang="es">Diccionario ortográfico, de sinónimos y reglas de separación silábica para el alemán (Austria, Alemania, Suiza)</name>
        <name lang="fa">German (Austria, Germany, Switzerland) spelling dictionaries, hyphenation rules, and thesaurus</name>
        <name lang="fi">Saksan (Itävalta, Saksa ja Sveitsi) oikolukusanastot, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Correcteur orthographique allemand (Autriche, Allemagne, Suisse), règle de coupure des mots et dictionnaire des synonymes</name>
        <name lang="hu">Német (Ausztria, Németország, Svájc) helyesírási szótárak, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Correttori ortografici tedeschi (Austria, Germania, Svizzera), regole di sillabazione e dizionario dei sinonimi</name>
        <name lang="lt">Vokiečių kalbos (Austrija, Šveicarija, Vokietija) rašybos tikrinimo, skiemenavimo ir tezauro žodynai</name>
        <name lang="lv">Vācu (Austrija, Šveice, Vācija) pareizrakstības vārdnīcas, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nl">Duitstalige woordenboeken (Duitsland, Oostenrijk, Zwitserland), regels voor het afbreken van woorden en synoniemen woordenboek</name>
        <name lang="pl">Niemieckie (Austria, Niemcy, Szwajcaria) słowniki sprawdzania pisowni, zasady dzielenia wyrazów oraz tezaurus</name>
        <name lang="pt-BR">Dicionário ortográfico, regras de hifenização e sinônimos alemães (Áustria, Alemanha, Suíça)</name>
        <name lang="ru">Немецкий (Австрия, Германия, Швейцария) орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sl">Nemški jezik (Avstrija, Nemčija, Švica) - slovarji za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sv">Stavningsordlista, böjningsregler och synonymordbok på Tyska (Österrike, Tyskland, Schweiz)</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
